@font-face {
    font-family: "Helvetica-Neue";
    src: url("../fonts/helvetica-neue.woff") format('woff');
}
body, html {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    padding: 0;
    top: 0 !important;
}
.skiptranslate {
	display: none !important;
}
.skiptranslate.goog-te-gadget {
	display: block !important;
	position: absolute;
	top: 10px;
	right: 0;
	color: #ffffff;
	font-size: 10px;
}
input[type=text] {
	height: 32px;
	border-radius: 4px;
	border: 0;
	padding: 0 10px;
	box-sizing: border-box;
	font: 400 14px/32px "Helvetica-Neue";
}
textarea {
	height: 32px;
	border: 0;
	padding: 0 10px;
	box-sizing: border-box;
	font: 400 14px/32px "Helvetica-Neue";
	border: 1px solid #ececec;
    border-radius: 5px;
    float: left;
    height: 80px;
    width: 350px;
    resize: none;
}
input.email, input.website {
	width: 260px;
}
.site-wrap {
	width: 1160px;
	margin: 0 auto;
}
.menu-top {
	margin: 0 auto;
	background-color: #ffffff;
	z-index: 1;
	position: relative;
}
.page-content {
	width: 880px;
	display: table;
	font: 400 14px "Helvetica-Neue";
}
.category-menu {
	margin: 0 auto;
	width: 1160px;
	padding: 20px 0 0 0;
	box-sizing: border-box;
	background-color: #ffffff;
	z-index: 2;
}
.banner-wrap {
	margin-bottom: 20px;
	width: 880px;
	height: 380px;
}
.banner-wrap ul {
	margin: 0;
}
.menu-logo {
	margin: 6px 34px 8px 5px;
	display: inline-block;
}
.menu-top-link-wrap {
	width: 880px;
	height: 80px;
	padding: 44px 0 0 0;
	box-sizing: border-box;
}
.menu-top-link-wrap a {
	font: 600 16px "Helvetica-Neue";
	color: #742619;
	text-decoration: none;
}
.menu-top-link-wrap a:hover {
	text-decoration: underline;
}
.menu-top-link-wrap a.menu-home {
	margin-left: 22px;
}
.menu-top-link-wrap .sep {
	width: 0px;
	height: 18px;
	margin: 1px 12px 0 13px;
	border-right: 2px solid #742619;;
}
/** Login **/
.login-wrap {
	width: 880px;
	height: 100px;
	background-color: #DD3418;
	border-radius: 12px 12px 0 0;
}
.login-wrap .icon-user {
	width: 44px;
	height: 44px;
	border-radius: 3px;
	background-color: #EE998B;
	margin: 28px 20px 0 20px;
	text-align: center;
}
.login-wrap .icon-user .fa-user {
	font-size: 2em;
	color: white;
	line-height: 44px;
}
.login-wrap .login-content  {
	padding-top: 20px;
	box-sizing: border-box;
}
.login-wrap .login-content input[type=text] {
	width: 200px;
}
.login-wrap .title {
	font: 600 16px/32px "Helvetica-Neue";
	color: white;
}
.login-wrap .title.username {
	margin-right: 10px;
}
.login-wrap .title.password {
	margin: 0 10px 0 15px;
}
.login-wrap .btn.login {
	width: 90px;
	height: 32px;
	margin-left: 15px;
}
.login-wrap .login-links {
	margin-top: 14px;
}
.login-wrap .login-links label.remember-pass, .login-links a {
	font: 600 14px/14px "Helvetica-Neue";
	color: white;
}
.login-wrap .login-links label.remember-pass {
	margin-left: 90px;
}
.login-wrap .login-links a.forget-pass {
	margin-left: 150px;
}
.login-wrap .login-links a.register {
	margin-left: 105px;
}
.logged-content {
	font: 600 16px/35px "Helvetica-Neue";
	color: white;
	padding: 32px 0 0 10px;
}
.login-wrap .btn.edit {
	width: 90px;
	height: 32px;
	border-radius: 3px;
	background-color: #57160B;
	border: none;
	font: 600 13px/32px "Helvetica-Neue";
	color: white;
	margin-left: 25px;
	cursor: pointer;
}
.login-wrap .btn.logout {
	width: 90px;
	height: 32px;
	border-radius: 3px;
	background-color: #57160B;
	border: none;
	font: 600 13px/32px "Helvetica-Neue";
	color: white;
	margin-left: 15px;
	cursor: pointer;
}
/** Menu left ***/
.menu-left-wrap {
	width: 260px;
	height: 450px;
	border-radius: 12px 0 0 12px;
	background-color: #DD3418;
	padding-top: 15px;
	margin-right: 20px;
	box-sizing: border-box;
}
.menu-left-wrap a {
	margin-left: 46px;
	position: relative;
	font: 600 16px/38px "Helvetica-Neue";
	color: white;
	text-decoration: none;
	cursor: pointer;
}
.menu-left-wrap a:hover {
	opacity: 0.7;
}
.menu-left-wrap a:before {
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: white;
	display: block;
	content: " ";
	position: absolute;
	top: 5px;
	left: -18px;
}
.menu-left-wrap .sep {
	width: 220px;
	margin-left: 20px;
	height: 0;
	border-top: 1px solid #FF8975;
}
.category-wrap {
	width: 880px;
}
.category-wrap .row {
	display: table;
	width: 100%;
}
.category-section {
	width: 286px;
	display: table;
	padding: 0 25px 10px;
	background-color: #EFEFEF;
	box-sizing: border-box;
	border-radius: 5px;
	margin: 0 10px 10px 0;
	word-break: break-all;
}
.category-section:nth-child(3n+3) {
	margin-right: 0;
}
.category-section .section-title {
	font: 600 18px/42px "Helvetica-Neue";
	color: #333333;
}
.category-section .list-item {
	width: 236px;
	min-height: 38px;
	display: table;
	background-color: white;
	font: 400 14px/20px "Helvetica-Neue";
	color: #4A4A4A;
	padding: 7px 10px 7px 30px;
	margin-bottom: 4px;
	border: 1px solid #E7E7E7;
	box-sizing: border-box;
	position: relative;
	text-decoration: none;
	word-break: break-word;
}
.category-section .list-item:hover {
	text-decoration: underline;
}
.category-section .list-item:before {
	font-family: "FontAwesome";
	content: "\f04b";
	width: 10px;
	height: 10px;
	position: absolute;
	display: block;
	left: 14px;
	top: 9px;
	color: #C0C1C3;
}
/** Quotation */ 
.quotation-wrap  {
	width: 260px;
	display: table;
	margin-top: 5px;
}
.quotation-wrap ul {
	list-style: none;
	padding: 0;
}
.quotation-wrap ul li  {
	padding: 16px;
	list-style: none;
	font-family: "Helvetica-Neue";
	font-size: 15px;
	color: #000000;
	position: relative;
	margin-bottom: 20px;
	background-color: #ffe4df;
	border-radius: 5px;
	line-height: 19px;
}
.quotation-wrap ul li div.name  {
	color: #000000;
	text-align: right;
	font-weight: bold;
	margin-top: 15px;
}
.quotation-wrap ul li:before  {
	background-image: url('../images/quote.png');
	width: 28px;
	height: 18px;
	content: " ";
	opacity: 0.5;
	position: absolute;
	top: 15px;
	left: 16px;
}
/** Product CSS **/
.product-description {
	padding: 10px auto;
	box-sizing: border-box;
	font-family: "Helvetica-Neue";
	display: table;
	width: 1160px;
	background-color: #ffffff;
}
.product-top-wrap {
	width: 100%;
	display: table;
}
.product-top-wrap .product-calculator {
	width: 100%;
}
.product-calculator.register-wrap .sub_title {
	color: #742619;
	margin-left: 0;
}
.product-calculator.register-wrap .content_row_wrap .row_title {
	width: 160px;
}
.product-calculator.register-wrap .content_row_wrap .row_title.sep {
	text-align: left;
	width: initial;
	color: #999999;
}
.product-calculator.register-wrap .content_row_wrap .row_title.checkbox {
	width: 45px;
}
.content_row_wrap .field {
	width: 100px;
	height: 28px;
	border: 1px solid #ccc;
    border-radius: 3px;
    padding: 0 10px;
    font-size: 12px;
}
.sub-sep {
	border-bottom: 1px solid #ececec;
    margin: 5px 50px 5px 65px;
}
.extra-block {
	noborder-bottom: 1px solid #ececec;
	box-sizing: border-box;
	padding-bottom: 0;
    margin: 0;
}
.extra-block.last {
	border-bottom: none;
	box-sizing: border-box;
	padding-bottom: 10px;
    margin: 5px 0 5px 0;
}
.content_row_wrap .radio-wrap {
	height: 32px;
    line-height: 32px;
}
.content_row_wrap .radio-margin {
	margin-right: 10px;
}
.product-top-wrap .total {
	position: relative;
}
.product-top-wrap .product-calculator.total .row_title {
	margin-top: 10px;
	font: 700 16px/20px "Helvetica-Neue";
}
.product-top-wrap .product-calculator.total .total-cost, .product-top-wrap .product-calculator.total .total-extra-cost {
	margin-top: 10px;
	font: 600 16px/20px "Helvetica-Neue";
	color: #ff0000;
}
.calculator-wrap {
	width: 50%;
	border-radius: 10px;
	display: table;
	box-sizing: border-box;
	background-color: #Efefef;
}
.product-footer {
	padding: 10px auto;
	box-sizing: border-box;
	font-family: "Helvetica-Neue";
	display: table;
	width: 560px;
	background-color: #ffffff;
	margin-left: 20px;
}
.product-price {
	margin: 0 auto;
	font-family: "Helvetica-Neue";
	display: table;
	width: 100%;
}
/** Calculator CSS */
.content_row_wrap .calculator-top {
	margin-top: 40px;
}
.item-price {
	font: 600 16px/20px "Helvetica-Neue";
	height: 32px;
	line-height: 32px;
	color: #ff0000;
	float: left;
}
/** Register CSS **/
.register-wrap {
	font: 400 14px/20px "Helvetica-Neue";
	width: 880px;
	display: table;
	padding: 0 0 0 20px;
	box-sizing: border-box;
}
.register-wrap .sub_title {
	font: 600 18px/30px "Helvetica-Neue";
	color: #b8b8b8;
	margin: 12px 50px 15px 50px;
	box-sizing: border-box;
	border-bottom: 1px solid #ececec;
}
.content_row_wrap {
	width: 100%;
	display: table;
	padding: 5px 0;
	box-sizing: border-box;
}
.content_row_wrap .row_title {
	float: left;
	width: 200px;
	font: 400 15px/32px "Helvetica-Neue";
	text-align: right;
	margin-right: 10px;
	display: block;
	height: 32px;
}
.content_row_wrap .row_title.thankyou {
	width: 500px;
	text-align: left;
	padding-left: 50px;
}
.content_row_wrap .description {
	margin-left: 50px;
	font-size: 15px;
	font-family: Arial;
}
.content_row_wrap label {
	float: left;
	font: 400 15px/32px "Helvetica-Neue";
	margin-left: 0px;
	display: block;
	height: 32px;
}
.content_row_wrap input{
	position: relative;
}
.content_row_wrap input.required:after {
	content: "*";
	position: absolute;
}
.content_row_wrap input[type=checkbox] {
	margin-right: 6px;
}
.content_row_wrap input[type=text] {
	float: left;
	border: 1px solid #ececec;
	border-radius: 5px;
}
.content_row_wrap .radio-wrap {
	line-height: 32px;
}
.content_row_wrap input[type=radio] {
	line-height: 32px;
}
.content_row_wrap select {
	height: 32px;
	font: 400 15px/32px "Helvetica-Neue";
}
.content_row_wrap span {
	height: 32px;
	font: 400 15px/32px "Helvetica-Neue";
	margin-right: 10px;
}
.content_button_wrap {
	display: table;
	width: 100%;
}
.content_button_wrap button.btn.register {
    height: 38px;
    margin: 30px 0 30px 168px;
    width: 120px;
}
.content_button_wrap button.btn.password {
    height: 38px;
    margin: 30px 0 30px 168px;
    width: 120px;
}
.content_button_wrap button.btn.track {
    height: 38px;
    margin: 30px 0 30px 168px;
    width: 120px;
}
.content_button_wrap button.btn.calculate {
    height: 38px;
    margin: 30px 0 30px 168px;
    width: 120px;
}
.content_button_wrap {
	border-top: 1px solid #ececec;
	margin: 20px 50px 0;
}
.pricing-table {
	width: 100%;
	margin-bottom: 20px;
	border: 1px solid #901302;
}
.pricing-table .header {
	background-color: #901302;
	text-align: center;
	color: #ffffff;
	height: 47px !important;
	font: 600 14px "Helvetica-Neue";
	border-right: 1px solid #ffffff;
}
.pricing-table .header:last-child {
	border-right: none;
}
.pricing-table tbody td {
	border: 1px solid #901302;
	padding: 5px 10px 5px 10px;
	box-sizing: border-box;
	font: 400 12px "Helvetica-Neue";
}
.pricing-table tbody tr.selected td {
	background-color: #FFDEEE;
}
.category-menu-table {
	width: 100%;
	border: 1px solid #901302;
	background-color: #ffc9ba;
}
.category-menu-table td {
	border: 1px solid #901302;
	box-sizing: border-box;
	padding: 5px 10px 5px 10px;
	position: relative;
	overflow: visible;
	font: 400 14px "Helvetica-Neue";
	cursor: pointer;
}
.category-menu-table td:hover {
	text-decoration: underline;
}
.category-submenu-table {
	width: 100%;
	border: 1px solid #901302;
	background-color: #FFE2DC;
	margin-bottom: 20px;
}
.category-submenu-table td {
	border: 1px solid #901302;
	box-sizing: border-box;
	padding: 5px 10px 5px 10px;
	position: relative;
	overflow: visible;
	font: 400 14px "Helvetica-Neue";
	cursor: pointer;
}
.category-submenu-table td a:hover {
	text-decoration: underline;
}
.category-submenu {
	display: none;
	position: absolute;
	background-color: #ffc9ba;
	z-index: 1;
	border: 2px solid #901302;
	border-bottom: none;
	left: -2px;
	top: 27px;
}
.category-submenu .item {
	border-bottom: 2px solid #901302;
	font: 400 12px/20px "Helvetica-Neue";
	padding: 4px 10px;
	box-sizing: border-box;
	white-space: nowrap;
	cursor: pointer;
	display: block;
	color: #000000;
	text-decoration: none;
}
.tracking-content {
	width: 680px;
	margin: 15px 50px;
	display: table;
}
.artwork-specs-content  {
	font: 400 14px/20px "Helvetica-Neue";
	margin-top: 20px;
}
.template-download-content  {
	font: 400 14px/20px "Helvetica-Neue";
	margin-top: 20px;
}
.prices-category-menu {
	width: 880px;
	display: table;
	margin-bottom: 20px;
}
/** Gallery */
.gallery-table td img {
    border: 1px solid #bababa;
}
.gallery-table td img:hover {
    opacity: 0.6;
    border: 1px solid #666666;
}
/** Footer **/
.footer {
	display: table;
	margin: 20px auto 0;
	background-color: #dd3418;
	height: 40px;
	padding: 0 0 0 40px;
	box-sizing: border-box;
	border-radius: 8px 8px 0 0;
}
.footer a, .footer div {
	font: 600 14px/40px "Helvetica-Neue";
	color: #ffffff;
	text-decoration: none;
}
.footer a:hover {
	text-decoration: underline;
}
.footer a.menu-home {
	margin-left: 22px;
}
.footer .sep {
	width: 0px;
	height: 14px;
	margin: 14px 12px 0 13px;
	border-right: 2px solid #ffffff;;
}
/** Common CSS **/
.hide {
	display: none;
}
.table {
	display: table;
}
.block {
	display: block;
}
.inline-block {
	display: inline-block;
}
.float-left {
	float: left;
}
.float-right{
	float: right;
}
.grey {
	background-color: #cccccc;
}
.btn {
	border-radius: 3px;
	background-color: #57160B;
	border: none;
	font: 600 13px/32px "Helvetica-Neue";
	color: white;
	cursor: pointer;
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
.btn:hover {
	opacity: 0.7;
	text-decoration: none;
}
.display-table {
	display: table;
}
.back-top {
	display: block;
	cursor: pointer;
	color: #DD3418;
	position: fixed;
	bottom: 60px;
	right: 30px;
	font: 400 12px/20px "Helvetica-Neue";
	text-decoration: underline;
}
.back-top:hover {
	color: #57160B;
}
.bxslider {
	width: 880px;
	height: 380px;
}
.bx-wrapper .bx-viewport {
	border: none;
	left: 0;
	box-shadow: none;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: 5px;
}
h1 {
	font: 600 18px/30px "Helvetica-Neue";
	color: #b8b8b8 !important;
	margin: 12px 0 15px 0;
	box-sizing: border-box;
	border-bottom: 1px solid #ececec;
}

/* Select Override */
.select-style {
    padding: 0;
    margin: 0;
    border: 1px solid #ccc;
    width: 330px;
    height: 28px;
    border-radius: 3px;
    overflow: hidden;
    background-color: #fff;
	background: #fff url("../images/arrowdown.gif") no-repeat 98% 50%;
}

.select-style select {
	font: 400 14px/26px "Helvetica-Neue";
    padding: 0 8px;
    width: 105%;
    height: 28px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
       -moz-appearance: none;
            appearance: none;
}

.select-style select:focus {
    outline: none;
}

.bx-wrapper img {
	width: 880px;
	height: 380px;
}
.calculator-top {
	display: table;
	width: 100%;
}
.product-calculator.register-wrap {
	padding: 0 30px 0 0;
}
.product-calculator.three.register-wrap {
	padding: 0 0 0 30px;
}
.row_title.checkbox.customer {
	margin-right: 5px;
}
.row_title.checkbox.customer.secondary {
	margin-left: 25px;
}
.product-calculator.total {
	position: relative;
	margin: 10px 0;
	border-radius: 10px;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid #ececec;
	background-color: #efefef;
}
.calculator-middle {
	border-radius: 10px;
	padding: 0;
	display: table;
	width: 100%;
	background-color: #efefef;
	display: flex;
}
.calculator-content {
	padding-top: 5px;
	box-sizing: border-box;
}
.extra-block.half {
	width: 45%;
	float: left;
}
.test-price {
	padding-left: 20px;
	color: #ff0000;
}
.check-wrap {
	line-height: 32px;
}
.half {
	width: 300px;
}
.delivery-tag {
	width: 100%;
	float: left;
	padding-left: 35px;
	color: #ff0000;
	margin-bottom: 10px;
}
.product-calculator.register-wrap .content_row_wrap .row_title.customer.cost-top {
	width: 130px;
}
.product-calculator.register-wrap .content_row_wrap .row_title.customer.cost {
	width: 270px;
}
.tooltipster-sidetip .tooltipster-box {
	background-color: #DB3418;
	border: 1px solid #a43413;
	font-family: Arial;
    font-size: 13px;
}
.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-border {
	border-right-color: #a43413;
}
.tooltipster-sidetip.tooltipster-right .tooltipster-arrow-background {
	border-right-color: #DB3418;
	left: 2px;
}
.content_row_wrap .radio-wrap .info {
	background: url("../images/info.png") no-repeat 100% 100%;
	width: 14px;
	height: 14px;
	display: inline-block;
	margin: 0 0 0 5px;
	opacity: 0.5;
	cursor: pointer;
}
.content_row_wrap .radio-wrap .info:hover {
	opacity: 1;
}
.calculator-wrap h2 {
	font-family: Impact;
    margin: 10px 0 5px 28px;
    font-size: 36px;
}
.calculator-wrap.left h2 {
	color: #dad7d1;
}
.calculator-wrap.right h2 {
	color: #bab1a2;
}
.calculator-wrap h2.right {
    margin: 10px 0 5px 58px;
}
.calculator-wrap.block {
	display: block;
	padding: 10px 0 15px 0;
}
.calculator-wrap.left {
	border-radius: 10px 0 0 10px;
	background-color: #bab1a2;
}
.calculator-wrap.right {
	border-radius: 0 10px 10px 0;
	background-color: #dad8d1;
}
.half-more {
	width: 420px;
}
.calculator-top h2.left {
	margin-top: 15px;
	color: #8b8b8b;
}
.currency {
	line-height: 32px;
	font-weight: bold;
	font-size: 16px;
	margin-left: 5px;
}
.half-more .currency {
	margin-top: 4px;
}
.btn-order {
	position: absolute;
    right: 20px;
    bottom: -10px;
    font-size: 14px;
    height: 35px;
    width: 110px;
    background-color: #ff0000;
    display: block;
    color: #ffffff;
    font-weight: bold;
    font-family: Arial;
    text-decoration: none;
    text-align: center;
    line-height: 35px;
    border-radius: 30px;
    cursor: pointer;
}
.btn-order:hover {
	background-color: #DD3418;
}
.product-calculator.total .btn-order {
	bottom: 22px;
	right: 150px;
}
